> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Retrieve a Record

> GET /profiles/{profile_id}/pages/{page_id}/records/{record_id}



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **record_id** (number)
  id of the record


### Query parameters

- **subform_order** (string)
  order of subform records.  Use 'asc' or 'desc'.



## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)

- **parent_record_id** (number)

- **parent_page_id** (number)

- **parent_element_id** (number)

- **created_date** (string)

- **created_by** (string)

- **created_location** (string)

- **created_device_id** (string)

- **modified_date** (string)

- **modified_by** (string)

- **modified_location** (string)

- **modified_device_id** (string)

- **server_modified_date** (string)

- **javascript_state** (string)



[Powered by Bump.sh](https://bump.sh)
